Subject: Re: HTML is not SMGL
From: [email-masked] (Jean Francois Groff)
To: [email-masked]
Date: Mon, 8 Jun 92 01:01:02 +0200

Dan asked:
> How much extant HTML is really out there? And how much of it is
> generated on the fly by gateways and servers?

  Our hypertext documentation is certainly the largest quantity of
HTML you can find in the world. Besides, we know all the people who
have produced their own, so making the Big Change would be relatively
simple for them (esp. given your impressive perl script). Gateways can
be changed easily too. But all the browsers must be updated before,
and that will take more time !!!  (There are thousands of copies
installed...)

> I suspect I'll get some resistance against abandoning UDI's, but I
> don't think they work.

  Well, you still use them internally, don't you ? ;^)

	Jean-Francois